

.blog_holder article .post_info {
    display: none;
}
.header_bottom_right_widget_holder {
    padding: 0 0px;
}
.gallery_holder ul li .gallery_hover {
    background-color: rgba(239,70,62,1);
}
.flexslider, .portfolio_slider {
    margin: 0 0 0px;
    position: relative;
    zoom: 1;
}
.drop_down .narrow .second .inner ul li {
    width: 341px;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: capitalize;
    text-align: center;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #d90000;
}
.breadcrumb a {
    color: #242329;
    font-size: 16px;
}
.breadcrumb .current {
    color: #242329;
    font-size: 16px;
}
.breadcrumb a:hover {
    color: #242329;
    font-size: 16px;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
    text-align: center;
}
.testimonials_c_holder .testimonial_content_inner {
    padding: 0px 0px;
}
.qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,.5);
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
        background-color: #f9f9f9;
        border: 1px solid #ccc;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 50%;
        border: #FFF;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
        font-size: 16px;
        margin-top: 0px;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}